using System;
using System.Collections.Generic;
using System.Text;
using System.Diagnostics;
using System.Collections;

namespace DebuggenLight
{
   class Program
   {
      static void Main(string[] args)
      {
         Debug.WriteLine("Hallo Welt!");    
      }
   }
}
